How to install appstream-glib-doc on Debian Unstable (Sid)